FAQ:Getting an Error message when installing the OpenOCD setup

Home Forums MIPS Insider MIPSfpga FAQ:Getting an Error message when installing the OpenOCD setup

This topic contains 0 replies, has 1 voice, and was last updated by  Laurence 2 years, 8 months ago.

Viewing 1 post (of 1 total)
  • Author
    Posts
  • #64557

    Laurence
    Participant

    Problem:
    The following error message is displayed: Codescape MIPS SDK Essentials Not Installed – gdb.pdf and refcard.pdf not installed (as shown below)

    Solution:
    Chick on the cancel button to exit OpenOCD installer. Please note that both the OpenOCD and the Codescape installs have completed successfully.

    Additional work-around: Always install Codescape in default location

    Updated OpenOCD installer will be available as GSPackage v1.2

Viewing 1 post (of 1 total)

Forums are currently locked.